body {
	font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding:0;
	margin:0;
	font-size: 62.5%; /* 10px */
	scroll-behavior: auto !important;
	overscroll-behavior: none;
}
@media (min-width: 768px) {
	.sp {
		display: none;
	}
}
/* =root
-------------------------------------------------------------- */
:root {
	--color-primary: #FFE001;
	--color-blue: #00AFF2;
	--color-green: #45C42B;
    --color-orange:#FF930F;
    --color-red:#FA3257;
	--color-re5:#EB0731;
}
.run {
  opacity: 0;
  transform: translateY(40px);
  transition: 0.6s;
}
.run.show {
  opacity: 1;
  transform: translateY(0);
}
.reaction {
	opacity: 0;
	transform: scale(1.2);
	transition: 0.6s;
}
.reaction.active {
	opacity: 1;
	transform: scale(1);
}
/* =contents
-------------------------------------------------------------- */
#wrapper {
	padding-top: 80px;
}
#wrap_rebranding > section {
	position: relative;
}
#wrap_eo_charactor_proposal {
	background: var(--color-primary);
	padding:0 0 10rem 0;
	font-feature-settings: "palt";
}
#wrap_kv {
	background: var(--color-primary);
	background: linear-gradient(0deg, rgba(255, 224, 1, 1) 20%, rgba(255, 255, 255, 1) 100%);
	overflow: hidden;
}
#content_kv {
	width:90%;
	max-width:1040px;
	margin:0 auto;
	padding:4rem 0;
	position: relative;
}
#content_kv img {
	display: block;
	width:100%;
	height:auto;
}
.kv_img_wrap {
	display: block;
	position:relative;
	z-index:3;
}
.kv_material5 {
	position: absolute;
	top:0;
	right:-50%;
	z-index:1;
	width:auto;
	height:var(--kv-height);
}
#content_kv .kv_material5 img {
	display: block;
	width:auto;
	height:100%;
}
.kv_material4 {
	position: absolute;
	bottom:5vw;
	right:-25%;
	z-index:2;
	width:20rem;
}
.kv_material3 {
	position: absolute;
	top:20%;
	right:-15%;
	z-index:2;
	width:12rem;
}
.kv_material2 {
	position: absolute;
	bottom:12vw;
	left:-10%;
	z-index:2;
	width:15rem;
}
.kv_material1 {
	position: absolute;
	top:5%;
	left:3%;
	z-index:2;
	width:10rem;
}

.announcebar {
	width: 90%;
    max-width: 1040px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--color-re5);
    color: var(--color-re5);
    background: #FFF;
    padding: 1.5rem 0;
    font-size: 2.4rem;
    font-weight: bold;
    margin: 2rem auto 0;
	text-align:center
}

.page_main_title {
	display: block;
	font-size:2.6rem;
	font-weight: 600;
	line-height: 1.8em;
	text-align: center;
	padding:2rem 0 8rem 0;
}
.page_main_title span {
	font-size:3.2rem;
}
.page_main_caption {
	font-size:2rem;
	font-weight: 500;
	line-height:2em;
	width:90%;
	max-width:85rem;
	margin:0 auto;
	padding:0 0 8rem 0;
}
.wrap_information {
	width:90%;
	max-width:1040px;
	margin:0 auto;
}
.topic_wrap {
	background: #FFF;
	border-radius: 2rem;
	padding:4rem 0;
	margin:0 auto 2rem;
}
.topic_wrap.f_center {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.section_title {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size:2.4rem;
	font-weight: 700;
	position: relative;
	padding:0 4.5rem;
	height:7rem;
}
.section_title span {
	position: relative;
	z-index:2;
}
.section_title::before {
	content:'';
	position: absolute;
	top:0;
	left:0;
	z-index:1;
	width:7rem;
	height:7rem;
	background: url(../img/kv_material2.svg) no-repeat center center;
	background-size: contain;
}
.topic_date {
	width:100%;
	font-size:2.4rem;
	font-weight: 700;
	text-align: center;
	padding:2rem 0 0 0;
}
.topic_date span {
	font-size:2.2rem;
	padding:0 1rem 0 0;
}
.topic_layout {
	width:85%;
	margin:0 auto;
	padding:2rem 0 0 0;
}
.topic_txt {
	font-size: 1.6rem;
	line-height: 1.7em;
}
.topic_note {
	width:100%;
	font-size:1.4rem;
	font-weight: 400;
	text-align: center;
	padding:0.5rem 0 0 0;
}
.topic_note2 li {
	position: relative;
	font-size:1.4rem;
	font-weight: 400;
	text-align: left;
	margin:0 0 0 1.7rem;
}
.topic_note2 li::before {
	content:'※';
	position: absolute;
	top:0;
	left:-1.7rem;
	font-size:1.4rem;
	font-weight: 400;
	text-align: left;
}
.topic_note3 {
	padding:2rem 0 0 3rem;
}
.topic_list li {
	font-size:1.6rem;
	list-style:disc;
	margin:1.5rem 0 1.5rem 2.5rem;
}
.topic_label {
	display: flex;
	justify-content: center;
	align-items: center;
	width:9rem;
	height:4.5rem;
	border-radius: 3rem;
	color:#000;
	font-size:1.6rem;
	font-weight: bold;
	background: #FFE001;
	background: linear-gradient(90deg, rgba(255, 224, 1, 1) 20%, rgba(69, 196, 43, 1) 100%);
}
.topic_attention li {
	font-size:1.6rem;
	list-style:disc;
	margin:0.5rem 0 0.5rem 2rem;
}
.topic_contact {
	width:100%;
	font-size:1.6rem;
	font-weight: 400;
	text-align: center;
	padding:2rem 0 0 0;
}
.wrap_oubo {
	padding:5rem 0 0 0;
}
.wrap_oubo .oubo_txt {
	width:90%;
	max-width:42rem;
	margin:0 auto;
}
.apply_btn {
	display: block;
	width:90%;
	max-width:42rem;
	margin:2.5rem auto 0;
	padding:2.5rem 0;
	position: relative;
	color:#FFF;
	font-size:2rem;
	font-weight: 600;
	border-radius: 6rem;
	background: #000;
	text-decoration: none;
	text-align: center;
}
.apply_btn2 {
	display: block;
	width:90%;
	max-width:42rem;
	margin:2.5rem auto 0;
	padding:2.5rem 0;
	position: relative;
	color:#FFF;
	font-size:2rem;
	font-weight: 600;
	border-radius: 6rem;
	background: var(--color-re5);
	text-decoration: none;
	text-align: center;
}
.apply_btn::after,
.apply_btn2::after {
	content:'';
	position: absolute;
	top:50%;
	right:3rem;
	width:1.8rem;
	height:1.8rem;
	transform: translateY(-50%);
	background: url(../img/ico_btn.svg) no-repeat center center;
	background-size: auto 1.6rem;
}
.apply_btn:hover,
.apply_btn2:hover {
	opacity: .7;
	color:#FFF;
}
@media (max-width: 767px) {
#wrap_eo_charactor_proposal {
	padding: 0 0 8rem 0;
}
#content_kv {
	width:100%;
	padding:0;
}
.kv_material5 {
	top:0;
	right:-40%;
}
.kv_material4 {
	bottom: 17rem;
    right: -6%;
	width:10rem;
}
.kv_material3 {
	top: 3%;
    left: 16%;
    width: 7rem;
}
.kv_material2 {
	display: none;
}
.kv_material1 {
	top: 63%;
	left:3%;
	width:10rem;
}
.announcebar {
    font-size: 2rem;
	margin:1.5rem auto 0;
    padding: 1rem;
	text-align:center

}
.page_main_title {
	font-size:2rem;
	padding:3rem 0 5rem;
}
.page_main_title span {
    font-size: 2.2rem;
}
.page_main_caption {
	font-size: 1.8rem;
	width: 86%;
	padding:0 0 6rem 0;
}
.section_title {
	font-size: 2.2rem;
	padding: 0 2.5rem;
    height: 4.5rem;
}
.section_title.spbrtitle {
	height:11rem;
	line-height: 1.3em;
}
.section_title::before {
	width: 4.5rem;
    height: 4.5rem;
}
.topic_wrap {
	padding:3rem 0;
}
.topic_date {
	font-size:2rem;
	line-height: 1.6em;
}
.topic_note {
	font-size:1.4rem;
}
.topic_txt {
	font-size: 1.6rem;
}
.topic_note2 li {
	font-size: 1.4rem;
	margin: 0 0 0 1.5rem;
}
.topic_note2 li::before {
	font-size: 1.4rem;
	left: -1.5rem;
}
.topic_list li {
	font-size: 1.6rem;
	margin: 1rem 0 1rem 2rem;
}
.topic_note3 {
    padding: 1rem 0 0 1.5rem;
}
.topic_date span {
	display: block;
	font-size:1.8rem;
}
.topic_label {
	width: 7rem;
    height: 3rem;
	font-size: 1.6rem;
}
.topic_attention li {
	font-size: 1.6rem;
}
.topic_contact {
	font-size:1.6rem;
}
.apply_btn {
	padding: 1.5rem 0;
	font-size: 1.6rem;
}
.apply_btn::after {
	width: 1.5rem;
    height: 1.5rem;
	background-size: auto 1.1rem;
}
.apply_btn2 {
	padding: 1.5rem 0;
	font-size: 1.6rem;
}
.apply_btn2::after {
	width: 1.5rem;
    height: 1.5rem;
	background-size: auto 1.1rem;
}
.wrap_oubo {
	padding:3rem 0 0 0;
}
}